"IDS_LANGUAGE=KOR"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=검색"
"IDS_ALL_FILES=모든 파일"
"IDS_ABOUT_DESCRIPTION=검색 플러그-인은 검색 서비스 제공을 위한 백엔드 역할을 합니다."
"IDS_ABOUT_DESCRIPTION2=또한 자동 색인 키가 포함되어 있는 특수한 문서에 대해 색인을 불러옵니다."
"IDS_ABOUT_DEPENDENCIES=없음"
"IDS_ALREADY_SELECTED=%1 색인은 이미 선택되었습니다."
"IDS_OPEN_INDEX_FILE=색인 파일 열기"
"IDS_PDX_TYPE=카탈로그 색인 파일"
"IDS_CORRUPTFILE=색인 파일이 손상된 것 같습니다."
"IDS_PDXOPENFORREADFAILED=색인 파일을 열 수 없습니다."
"IDS_INDEXMISSING=이 파일에 대한 색인이 없습니다. 색인을 다시 작성해야 할 수도 있습니다."
"IDS_INCORRECTVERSION=색인 파일이 이 버전의 Adobe Acrobat과 호환되지 않습니다."
"IDS_SEARCHENGINERROR=검색 엔진이 이 색인을 불러오지 못했습니다. 색인을 다시 작성해야 할 수도 있습니다."
"IDS_UNTITLED=제목없음"
"IDS_UNAVAILABLE=사용할 수 없음"
"IDS_AVAILABLE=사용 가능"
"IDS_NOTLOADED=불러올 수 없음"
"IDS_INDEX_NOTSUPPORTED=이 색인은 지원되지 않습니다. Adobe Acrobat Pro의 카탈로그 기능을 사용하여 이 색인을 재구성하거나 문서 작성자에게 문의할 수 있습니다."
"IDS_ERROR_AIMISSINGINDEX=이 문서(%1)와 연결된 색인을 찾을 수 없습니다."
"IDS_ERROR_AILOADFAILED=Adobe Acrobat에서 이 문서(%1)와 연관된 검색 색인을 불러올 수 없습니다. 색인이 손상되었거나 이 버전과 호환되지 않습니다. 따라서 이 문서에서 검색하는 속도가 느려집니다. Adobe Acrobat Pro의 카탈로그 기능을 사용하여 이 색인을 재구성하거나 문서 작성자에게 문의하십시오."
"IDS_ERROR_LOAD_FAILED=검색에서 색인(%1)을 불러오지 못했습니다. 색인을 다시 작성해야 할 수도 있습니다."
"IDS_NOINDEXSELECTED=색인을 선택하지 않았습니다."
"IDS_MULTIPLEINDEXES=다중 색인"
"IDS_ONIX_MISSING=필요한 라이브러리 Onix가 없습니다. Adobe Acrobat을 다시 설치하십시오."
"IDS_NOWARN_LOSTINDEX=연결된 색인 없음 경고를 다시 표시하지 않음"
"IDS_SKIPPEDSOME=일부 파일을 삭제할 수 없습니다. 파일이 사용 중이거나 파일 삭제를 위한 액세스 권한이 없는 것 같습니다."
"IDS_EI_SKIPPEDSOME=손상되었거나 열 수 있는 권한이 없는 %1개의 파일은 색인 프로세스에서 건너뛰었습니다."
"IDS_FILEDOESNOTEXIST=선택한 파일은 존재하지 않습니다. 다른 색인 파일을 선택하십시오."
"IDS_SKIPPED_SEARCHING=손상되었거나 열 수 있는 권한이 없는 %1개의 파일은 검색되지 않았습니다."
"IDS_TOOLONG_INDEX=경로 이름이 너무 길어서 색인을 불러올 수 없습니다. 전체 경로 이름이 %1자 미만이 되도록 이 색인의 이름을 다시 지정하거나 색인을 다른 위치로 이동한 다음 다시 열어 보십시오."
"IDS_DONT_SHOW_AGAIN=이 메시지를 다시 표시 안함"
"IDS_SAVE_DIRTY_DOC=색인을 포함시키려면 먼저 PDF 문서를 저장해야 합니다. 저장하고 계속하시겠습니까?"
"IDS_EMBEDDEDINDEX_REMOVED=포함된 색인이 제거되었습니다. 문서를 저장하면 변경 내용이 적용됩니다."
"IDS_EMBEDDEDINDEX_NOTFOUND=문서에서 포함된 색인을 찾을 수 없습니다."
"IDS_PERCENT=%1 %"
"IDS_OF= /"
"IDS_IDLE=유휴 상태"
"IDS_READY=준비"
"IDS_ERROR=오류"
"IDS_DOES_NOT_CONTAIN_INDEX=문서에 포함된 색인이 없습니다."
"IDS_HAS_VALID_EMBEDDED_INDEX=문서에 올바른 포함된 색인이 있습니다."
"IDS_HAS_STALE_EBEDDED_INDEX=문서에 업데이트해야 하는 포함된 색인이 있습니다."
"IDS_SAVEFAILED_DISK_FULL=오류: 디스크 공간이 꽉 찼습니다..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=작성하기 위해 열지 못했습니다..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat에서 이 문서를 저장하고 닫은 다음 포함된 색인을 업데이트하고 문서를 다시 엽니다. 계속하시겠습니까?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=문서 처리 중..."
"IDS_SCANNING_DOCUMENTS=PDF 첨부 파일 찾는 중..."
"IDS_INDEXING=색인화 중..."
"IDS_EMBEDDING_INDEX=색인 파일 포함하는 중..."
"IDS_SAVING_DOCUMENT=문서를 저장하는 중입니다...."
"IDS_POST_PROCESSING=후처리 중..."
"IDS_EMBEDDING_COMPLETED=색인이 포함되었습니다."
"IDS_UPDATING_COMPLETED=색인이 업데이트되었습니다."
"IDS_CANCELLING=작업을 취소하는 중..."
"IDS_ERROR_OPERATION_CANCELLED=사용자가 작업을 취소했습니다."
"IDS_ERROR_CANT_EMBED_OTHER_APP=다른 응용 프로그램에서 현재 Adobe Acrobat 색인을 사용하고 있으므로 이 문서에 검색 색인을 포함할 수 없습니다. 해당 작업이 완료된 후 검색 색인을 포함하십시오."
"IDS_ERROR_CANT_EMBED_SECURED=이 문서는 보안 권한이 제한되어 있으므로 검색 색인을 포함할 수 없습니다."
"IDS_ERROR_CANT_EMBED_FORMS=이 문서에는 양식 데이터가 들어 있으므로 검색 색인을 포함할 수 없습니다."
"IDS_ERROR_CANT_EMBED_READONLY=이 문서는 디스크에 저장할 수 없으므로 검색 색인을 포함할 수 없습니다."
"IDS_ERROR_CANT_EMBED_GENERIC=오류가 발생하여 이 문서에 검색 색인을 포함할 수 없습니다."
"IDS_ONIXERR=치명적인 검색 엔진 오류"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=검색 색인을 문서에 포함하는 동안에는 Adobe Acrobat을 종료할 수 없습니다. [포함된 색인 관리] 대화 상자에서 [중지] 단추를 누르면 색인 추가 프로세스를 중지할 수 있습니다."
"IDC_DEFAULTPDX_NAME=제목없음.pdf"
"IDC_FAST_FIND_DESC=빨리 찾기 기능에서는 자주 사용하는 Adobe PDF 파일에 대한 정보를 저장함으로써 이후의 검색 속도를 높입니다."
"IDS_AND=and"
"IDS_OR=or"
"IDS_NOT=not"
"IDS_YES=예"
"IDS_NO=아니오"
"IDS_OK=확인"
"IDS_INDEX_PATH=색인 경로"
"IDS_INDEX_TITLE=색인 제목"
"IDS_LOAD=불러오기"
"IDS_WARN_LOAD_INDEX=이 문서에서 카탈로그 색인 %s을(를) 불러오려고 합니다. 이 문서를 신뢰하는 경우 [불러오기]를 클릭하여 이 색인 불러오기를 허용할 수 있습니다."
"IDS_DEFAULT_LOAD_INDEX=이 색인에 대해 다시 묻지 않음(&D)"
"$$$/ControlsStrings/Cancel=취소"
"$$$/ControlsStrings/OK=확인"
"$$$/Dialogs/SearchFind/IndexSelection=색인 선택"
"$$$/Dialogs/SearchFind/Close=닫기"
"$$$/Dialogs/SearchFind/Add=추가(&A)"
"$$$/Dialogs/SearchFind/Remove=제거(&R)"
"$$$/Dialogs/SearchFind/Info=정보(&I)..."
"$$$/Dialogs/SearchFind/AvailableIndexes=검색할 색인 선택:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(현재 사용할 수 없는 색인은 회색으로 나타남)"
"$$$/Dialogs/SearchFind/IndexInformation=색인 정보"
"$$$/Dialogs/SearchFind/Title=제목:"
"$$$/Dialogs/SearchFind/Description=설명:"
"$$$/Dialogs/SearchFind/FileName=파일 이름:"
"$$$/Dialogs/SearchFind/LastBuilt=마지막 작성 날짜:"
"$$$/Dialogs/SearchFind/Created=생성 날짜:"
"$$$/Dialogs/SearchFind/Documents1=문서:"
"$$$/Dialogs/SearchFind/Status=상태:"
"$$$/Dialogs/SearchFind/AttachCount= 및 %1 첨부 파일"
"$$$/Dialogs/SearchFind/Search=검색"
"$$$/Dialogs/SearchFind/IgnoreFH=아시아 문자 너비 무시(&I)"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=분음 부호 및 악센트 무시(&D)"
"$$$/Dialogs/SearchFind/ShowTop=결과로 반환된 최대 문서 수(&R):"
"$$$/Dialogs/SearchFind/ProximityRange=유사성 검색을 수행할 단어 범위(&W):"
"$$$/Dialogs/SearchFind/FastFind=빨리 찾기"
"$$$/Dialogs/SearchFind/EnableFastFind=빨리 찾기 사용(&E)"
"$$$/Dialogs/SearchFind/LimitChache=캐시 최대 크기(&C):"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=캐시 내용 비우기(&P)"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=고급 검색에서 항상 기타 옵션 표시(&A)"
"$$$/Dialogs/SearchFind/WebSearch=인터넷에서 PDF 검색"
"$$$/Dialogs/SearchFind/SearchVender=인터넷에서 PDF를 검색하기 위한 공급자 검색(&S):"
"$$$/Dialogs/SearchFind/DisplayTitle=검색 결과에 문서 제목 표시(&T)"
"$$$/Dialogs/SearchFind/MatchYenWon=엔, 원 및 백슬래시 문자를 동일하게 처리합니다(&Y)."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=클라우드 기반 검색 활성화"
"$$$/Dialogs/SearchFind/DisableSuggestions=검색 제안 사용 안 함"
"$$$/Dialogs/SearchFind/DisableHighlightAll=여러 일치 항목에 강조 표시 사용 안 함"
"$$$/Dialogs/SearchFind/EnableSuggestions=자동 완성 추천 활성화(&S)"
"$$$/Dialogs/SearchFind/EnableHighlightAll=모든 일치 항목 강조 표시(&H)"
"$$$/Dialogs/SearchFind/EmbedIndex=포함된 색인 관리"
"$$$/Dialogs/SearchFind/StatusIndex=문서에 포함된 색인의 상태: 알 수 없음"
"$$$/Dialogs/SearchFind/StatusC=상태:"
"$$$/Dialogs/SearchFind/Ready=준비"
"$$$/Dialogs/SearchFind/FileCountC=문서 수:"
"$$$/Dialogs/SearchFind/PageC=페이지:"
"$$$/Dialogs/SearchFind/ProgressC=진행:"
"$$$/Dialogs/SearchFind/Stop=중지(&S)"
"$$$/Dialogs/SearchFind/xEmbed=색인 포함(&E)..."
"$$$/Dialogs/SearchFind/xRemove=색인 제거(&R)..."
"$$$/Dialogs/SearchFind/xUpdate=색인 업데이트(&U)..."
"$$$/Dialogs/SearchFind/xClose=확인(&O)"
"$$$/Dialogs/SearchFind/SearchingC=검색:"
